@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: MyCustomFont;
 src: url("../images/GOTHIC.eot")        /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../images/GOTHIC.ttf")         /* TTF file for CSS3 browsers */
}

*{
	margin:0px;
	padding:0px;
}
body{
	font-family: MyCustomFont, Verdana, Arial, sans-serif;
	font-size:12px;
	background:#fff;
}
a{
	border:none;
	text-decoration:none;
	color:#000000;
	outline:none;
}
a img{
	outline:none;
	border:none;
}
.container_mainback{
	width:960px;
	margin:0px auto;
}
.container{
	width:960px;
	background:url(../images/containter_back.png) repeat-y;
	padding:0 10px;
	float:left;
}

#magazine{
	width:730px;
	height:700px;
	margin-top:60px;
}
#magazine .turn-page{
	width:730px;
	height:700px;
	background:url(../images/texture.jpg);
	color:#000;
}

td {
border:1px solid #000;
}

.header_mainback{
	width:100%;
	height:150px;
	background:url(../images/header_back.png) repeat-x;
	margin:0px auto;
}
.logo{
	width:429px;
	height:133px;
	float:left;
	margin-top:17px;
}

.main_navigation{
	width:531px;
	height:120px;
	float:left;
	margin-top:17px;
}
.menu{
	list-style-position: outside;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.menu li{
	display:inline;
	font-size:12px;
}
.menu li a{
	text-align:center;
	margin:0px;
	padding:88px 0px 15px 0px;
	display:block;
	color: #1e1e1e;
	text-decoration:none;
	font-size:14px;
	float:left;
	border-left:1px solid #e5e5e5;
	width:105px;
}
.menu li#home a:hover, .homeac{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background: url(../images/hover1.png) no-repeat;	
}
.menu li#about a:hover, .aboutac{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background: url(../images/hover2.png) no-repeat;	
}
.menu li#gallery a:hover, .galleryac{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background: url(../images/hover3.png) no-repeat;	
}
.menu li#portfolio a:hover, .portfolioac{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background: url(../images/hover4.png) no-repeat;	
}
.menu li#contact a:hover, .contactac{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background: url(../images/hover5.png) no-repeat;	
}


/*------Start Containt--------------*/
.containt_mainback{
	width:100%;
	margin:0px auto;
	float:left;
}
.galleryback{
	width:960px;
	height:310px;
	float:left;
	background:url(../images/galleryback.jpg) no-repeat;
}
.maincontaint{
	width:960px;
	float:left;
}
.leftsidemenu{
	width:190px;
	float:left;
}
.leftmenu{
	list-style-position: outside;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.leftmenu li{
	display:inline;
	font-size:12px;
}
.leftmenu li a{
	text-align:left;
	margin:0px;
	padding:6px 10px 6px 30px;
	display:block;
	color: #1e1e1e;
	text-decoration:none;
	font-size:12px;
	float:left;
	width:150px;
}
.leftmenu li a img{
	text-align:left;
	margin:0px 10px 0 0;
	padding:0px 0px 0px 0px;
	display:block;
	color: #1e1e1e;
	text-decoration:none;
	font-size:12px;
	float:left;
	width:11px;
}
.leftmenu li a:hover{
	margin:0px;
	color: #0099FF;
	text-decoration:none;
	float:left;
}
.mainmenu{
	background: url(../images/mainmenu.jpg) no-repeat scroll 0 0 transparent;
    color: #0099FF;
    float: left;
    font-size: 16px;
    margin: 0 0 10px 22px;
    padding: 0 0 0 30px;
    width: 140px;
	font-weight:normal;
}

.rightsidecontaint{
	width:660px;
	float:left;
	background:url(../images/containt_back.png) repeat-y;
	padding:0px 50px 0 60px;
	text-align:justify;
	min-height:200px;
}
h1{
	font-size:18px;
	color:#000000;
	font-weight:normal;
	width:660px;
	margin:0 0 10px 0;
}
.text{
	width:636px;
	float:left;
	line-height:18px;
	font-size:12px;
}
.readmore a{
	padding:5px 10px;
	background:url(../images/readmore.jpg) repeat-x;
	float:right;
	border:1px solid #e4e4e4;
	margin:10px 0 0 0; 
}
.leftsidetext{
	width:300px;
	float:left;
	border-right:1px solid #e4e4e4;
	padding:0 30px 0 0;
	line-height:18px;
	font-size:12px;
}
.rightsidetext{
	width:296px;
	float:left;
	padding:0 0px 0 30px;
	line-height:18px;
	font-size:12px;
}
.bothmaintext{
	width:660px;
	float:left;
	margin:20px 0 ;
}

.socialnetwork_mainback{
	width:916px;
	height: 25px;
    padding: 3px 0 0;
	float:left;
}
.socialnetwork_mainback a{
	width:26px;
	height:25px;
	float:right;
	margin:0px 0 0 5px
}
/*------End Containt--------------*/


/*------Start Footer--------------*/
.footer_mainback{
	width:100%;
	height:32px;
	background:url(../images/bottomborder.png) repeat;
	margin:0px auto;
	float:left;
	border-top:1px solid #ccc;
}
.footer{
	width:303px;
	float:left;
	height:24px;
	text-align:right;
	font-size:12px;
	padding:9px 10px 0 0;
	color:white;
}

.footernavigation{
	width:446px;
	height:32px;
	float:left;
}
.footermenu{
	list-style-position: outside;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}
 .fb_iframe_widget span{height:0px!important;}

.footermenu li{
	display:inline;
	font-size:12px;
}
.footermenu li a{
	text-align:center;
	margin:0px;
	padding:9px 10px 8px 10px;
	display:block;
	color: #ffffff;
	text-decoration:none;
	font-size:12px;
	float:left;
	border-left:1px solid #e5e5e5;
}
.footer a{
color:white !important;
}
.footermenu li a:hover{
	text-align:center;
	margin:0px;
	display:block;
	color: #111;
	text-decoration:none;
	float:left;
	background:#ccc;	
}

/*------End Footer--------------*/
.contact_text{
color:#149423;
float:left;
width:700px;
}

.contact_form{
color:#149423;
float:left;
width:332px;
}

.feeling_lazy{
    color:#0093bd;
    float:left;
    width:367px;
}

.message_err_msg, .email_err_msg,.msg
{
height:25px;
margin-bottom:5px;
margin-top:5px;
border-bottom:2px solid #009900;
border-top:2px solid #009900;
width:300px;
display:none;
text-align:center;
padding-top:7px;
font-weight:bold;
margin-left:14px;
}

h4 {
    border-bottom: 2px dashed #000;
    color: #0093bd;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 13px 0 5px;
    padding: 0 0 6px;
}

.get_in_touch {
float:left;
height:288px;
width:367px;
margin-left:8px;
}

.left_add {
width:105px;
letter-spacing:2px;
font-size:22px;
float:left;
color:#0093bd;
}

.right_add {
   float: left;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 30px;
    width: 259px;
	}

input[type="text"],textarea
{
background-color: #FFFFFF;
border: 1px solid #E3E3E3;
color: #373737;
font-family: MyCustomFont, Verdana, Arial, sans-serif;
font-size: 14px;
margin-bottom: 8px;
max-width: 428px;
min-width: 280px;
padding: 8px 10px 8px 38px;
width: 280px;
}	

textarea
{
height:200px;
}

.send{
width:100px;
border:1px solid #fff;
background:#041f29;
height:35px;
color:#fff;
cursor:pointer;
}

#name {
    background: url("../images/icon-user.png") no-repeat scroll 10px 9px #FFFFFF;
}

#email {
    background: url("../images/icon-email.png") no-repeat scroll 10px 9px #FFFFFF;
}

#subject {
    background: url("../images/icon-subject.png") no-repeat scroll 10px 9px #FFFFFF;
}

#message {
    background: url("../images/icon-pencil.png") no-repeat scroll 10px 9px #FFFFFF;
}

/*------------Start Image Slider----------------*/

/* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	
	#content{
		position:relative;
		margin: 36px 0 0 110px;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:731px;
		height:215px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:35px;
		height:77px;
		position:absolute;
		left:-59px;
		top:69px;
		}	
	#nextBtn{ 
		left:755px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:35px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}		
		
/*------------End Image Slider----------------*/

.triangle-right {
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	color:#fff;
	background:#075698; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
	background:-moz-linear-gradient(#2e88c4, #075698);
	background:-o-linear-gradient(#2e88c4, #075698);
	background:linear-gradient(#2e88c4, #075698);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}


/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-right.left {
	margin-left:160px;
	background:#075698;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-right.right {
	margin-right:150px;
	background:#075698;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-right:after {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#075698 transparent; 
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* Variant : top
------------------------------------------ */

.triangle-right.top:after {
	top:-20px; /* value = - border-top-width - border-bottom-width */
	right:50px; /* controls horizontal position */
	bottom:auto;
	left:auto;
	border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
	border-color:transparent #075698; 
}

/* Variant : left
------------------------------------------ */

.triangle-right.left:after {
	top:16px; 
	left:-39px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	border-width:15px 40px 0 0; /* vary these values to change the angle of the vertex */
	border-color:transparent #075698; 
}

/* Variant : right
------------------------------------------ */

.triangle-right.right:after {
	top:16px; 
	right:-40px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:15px 0 0 40px; /* vary these values to change the angle of the vertex */
	border-color:transparent #075698 ; 
}

.nthumb {
width:128px;
height:128px;
float:left;
}

.dthumb {
width:128px;
height:128px;
float:right;
}